

@media only screen and (max-width: 768px) {
	.main-content{padding-bottom: 250px;}
}
@media only screen and (max-width: 480px) {
	.main-content{padding-bottom: 150px;}
	#portfolio-isotope .portfolio-item p{max-height: 400px;}
}

@media only screen and (max-width: 450px) {
	.home-slider #section-0 .carousel-caption p, .home-slider #section-1 .carousel-caption p, .home-slider #section-2 .carousel-caption p{display: block !important; font-size: 12px;}
	.home-slider #section-0 .item{background-position: top center; background-size: 150%;  }
	.home-slider #section-1 .item{background-position: left center; }
}

.home-slider #section-1 .carousel-indicators{display: none;}
.home-slider .carousel{ cursor: pointer ;}
.carousel{
	-webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.portfolio-item .portfolio-arrow{display: none}
.portfolio-content p{margin-bottom: 0px;}

#section-2 .carousel-caption{background: rgba(0, 0, 0, 0.75)}